from flask_sqlalchemy import SQLAlchemy
from flask_cors import CORS
from flask_apscheduler import APScheduler
from flask_jwt_extended import JWTManager

# 这里只创建对象，不绑定 app
db = SQLAlchemy()
cors = CORS()
scheduler = APScheduler()
jwt = JWTManager()